<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Debela</title>
  <id>urn:book:78e22154-afc9-45ca-a85f-52942f7eb08c</id>
  <updated>2018-10-17T01:09:32Z</updated>
  <link href="./book_1940.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Debela" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authorlist/authorlist_S_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Silvija%20Sesto/Debela%20%281940%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Silvija%20Sesto/Debela%20%281940%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Silvija%20Sesto/Debela%20%281940%29/Debela%20-%20Silvija%20Sesto.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Silvija Šesto</name>
    <uri>../authors_1/authors_1062_Page_1.xml</uri>
  </author>
  <published>2013-10-19T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Semafora, Bulaja naklada</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">roman, mladež, Hrvatska, Zagreb, lektira</p>
  </content>
  <link href="../authors_1/authors_1062_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Silvija Šesto" />
  <link href="http://www.goodreads.com/book/title/Debela" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Debela" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Debela%20Silvija%20%C5%A0esto" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Debela&amp;field-author=Silvija%20%C5%A0esto" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Silvija%20%C5%A0esto" type="text/html" rel="related" title="Silvija Šesto on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Silvija%20%C5%A0esto" type="text/html" rel="related" title="Silvija Šesto on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%C5%A0estoSilvija" type="text/html" rel="related" title="Silvija Šesto on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Silvija%20%C5%A0esto" type="text/html" rel="related" title="Silvija Šesto on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Silvija%20%C5%A0esto" type="text/html" rel="related" title="Silvija Šesto on ISFDB" target="_blank" />
</entry>
